<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Project>
  <MasterNode>
  </MasterNode>

  <ComputeNode Name="compss-extract-worker-0">
    <InstallDir>/opt/COMPSs/</InstallDir>
    <WorkingDir>/tmp/worker0</WorkingDir>
  </ComputeNode>
 
  <ComputeNode Name="compss-extract-worker-1">
    <InstallDir>/opt/COMPSs/</InstallDir>
    <WorkingDir>/tmp/worker1</WorkingDir>
  </ComputeNode>
 
</Project>
